Affected packages

Packages affected by giflib upgrade from 5.2.1-19.fc40 to 5.2.2-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
mtpaint build 2 3 months ago
GraphicsMagick build 2 3 months ago
MagicPoint build 2 3 months ago
erlang build 2 3 months ago
pypy3.9 build 2 3 months ago
wine build 2 3 months ago
mathgl build 2 3 months ago
calibre build 2 3 months ago
kopete build 2 3 months ago
python-imagecodecs build 2 3 months ago
scummvm build 2 3 months ago
pypy build 2 3 months ago
Macaulay2 build 2 3 months ago
Singular build 2 3 months ago
asymptote build 2 3 months ago
pypy3.10 build 2 4 months ago
python-xarray build 3 3 months ago
libcaca build 3 3 months ago
molsketch build 3 3 months ago
kde-l10n build 3 3 months ago
python-paperwork-backend build 3 3 months ago
vfrnav build 3 3 months ago
aterm build 3 3 months ago
paraview build 3 3 months ago
vtk build 3 3 months ago
blender build 3 3 months ago
bes build 3 4 months ago
openqa build 3 4 months ago
Mayavi build 4 3 months ago
InsightToolkit build 4 3 months ago
opencascade build 4 3 months ago
libffado build 4 3 months ago
qpdfview build 4 4 months ago
gstreamer1-plugins-bad-free build 4 4 months ago
alizams build None 3 months ago
loudgain build None 3 months ago
mat2 build None 3 months ago
uudeview build None 3 months ago
petpvc build None 3 months ago
Pencil2D build None 3 months ago
audacity build None 3 months ago
obs-cef build None 3 months ago
netgen-mesher build None 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by giflib upgrade from 5.2.1-19.fc40 to 5.2.2-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.